/*
***
* VIEWS-VIEW-CONVERSATION-WITH-AUSTRALIAN-SCIENTIST
***
* Components:
* Search bar
* Conversations preview
* Pager
* Animations
* Media queries
***
*/

.scientist-details h2,
.scientist-details h3 {
  color: #fff;
}

/* Search bar */
.view-conversation-with-australian-scientists .view-filters {
  background: white;
  padding: 3.4rem;
  margin: 3rem 0;
  border-radius: 10px;
}

.view-conversation-with-australian-scientists .view-filters h2 {
  font-family: "gotham_htflight", serif;
  font-size: 2.3rem;
  margin-bottom: 3rem;
  text-transform: uppercase;
}

#edit-submit-conversation-with-australian-scientists,
.view-conversation-with-australian-scientists #edit-reset {
  font: 14px "gotham_htfmedium", sans-serif;
  min-width: 122px;
  min-height: 48px;
  border-radius: 10px;
  background: #00456e;
  color: #fff;
  border: none;
  width: calc(100% - 8px);
}

.conversations-submit-button #edit-submit-conversation-with-australian-scientists:hover,
.view-conversation-with-australian-scientists #edit-reset:hover {
  background: #b88016;
  color: #fff;
  transition: all 0.25s ease 0s;
  transition: all 0.25s ease 0s;
}

.view-conversation-with-australian-scientists .clearfix {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.view-conversation-with-australian-scientists .views-exposed-form label {
  display: none;
}

.conversations-filter .form-item-field-scientist-first-name-value,
.conversations-filter .form-item-field-scientist-last-name-value,
.conversations-filter .form-item-field-scientist-expertise-tid {
  min-width: 200px;
  height: 48px;
  padding: 1px;
  border-radius: 20px;
  background-color: #fff;
  border: 2px solid #9d9da1;
  display: flex;
  align-items: stretch;
}

.conversations-filter .form-item-field-scientist-first-name-value input,
.conversations-filter .form-item-field-scientist-last-name-value input,
.conversations-filter .form-item-field-scientist-expertise-tid input {
  border: none;
  margin: 0 10px;
  width: 100%;
}

/* Conversations preview */
.scientist-details h4 {
  margin-bottom: 10px;
}

.conversation-scientist {
  background: #fff;
  color: #3a5572;
  padding: 0;
  border-radius: 10px;
}

.conversations-img {
  width: 100%;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.conversations-rounded-radius {
  border-radius: 10px;
}

.conversation-scientist:hover {
  transform: scale(1.01);
  transition: all 0.5s ease-in-out;
}

.scientist-details {
  background: #005689;
  font-family: "gotham_htfmedium", serif;
  color: #fff;
  padding: 25px;
  min-height: 125px;
}

.scientist-details-bottom {
  background: #005689;
  height: 7px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.scientist-conversation {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.scientist-heading {
  color: #fff;
}

.scientist-heading:hover {
  color: #fff;
}

.p-preview {
  padding: 20px;
  min-height: 200px;
}

.p-preview a {
  border-bottom: 0 solid #005689 !important;
}

/* Changing grid to four rows */
.conversations-grid {
  grid-template: auto / 1fr 1fr 1fr 1fr;
}

/* Autocomplete active selection */
.ui-widget-content .ui-state-active {
  border: 1px solid #005689;
  background: #005689;
  font-weight: normal;
  color: #fff;
}

/* Pager */
.conversation-pager {
  margin-top: 10rem !important;
}

.conversation-pager-item a,
.conversation-pager-next a,
.conversation-pager-last a,
.conversation-pager-previous a,
.conversation-pager-first a {
  background-color: #005689 !important;
  border-radius: 10px !important;
}

.conversation-pager-item a:hover,
.conversation-pager-next a:hover,
.conversation-pager-last a:hover,
.conversation-pager-previous a:hover,
.conversation-pager-first a:hover {
  background-color: #fff !important;
  border-radius: 10px !important;
}

.conversation-pager-current {
  padding: 7px 14px !important;
  background-color: #fff !important;
  border-radius: 10px !important;
}

.conversation-span {
  background: #337ab7;
  padding: 5px;
  border-radius: 5px;
}

.conversation-span span {
  display: none;
  width: 240px;
  position: absolute;
  margin-top: 8px;
  background-color: #ccd9e2;
  color: #585454;
  text-align: center;
  border-radius: 6px;
  padding: 5px 2px;
  z-index: 1;
  left: 50%;
  margin-left: -120px;
}

.conversation-span:hover span {
  display: block;
}

/* Animations */
.delay-05s {
  animation-delay:.5s;
  -webkit-animation-delay:.5s
}
.delay-1s {
  animation-delay:1s;
  -webkit-animation-delay:1s
}
.delay-2s {
  animation-delay:1.5s;
  -webkit-animation-delay:1.5s
}

.delay-3s {
  animation-delay:2s;
  -webkit-animation-delay:2s
}

.delay-4s {
  animation-delay:2.5s;
  -webkit-animation-delay:2.5s
}

.delay-5s {
  animation-delay:3s;
  -webkit-animation-delay:3s
}

.delay-6s {
  animation-delay:3.5s;
  -webkit-animation-delay:3.5s
}

.delay-7s {
  animation-delay:4s;
  -webkit-animation-delay:4s
}

.delay-8s {
  animation-delay:4.5s;
  -webkit-animation-delay:4.5s
}

.delay-9s {
  animation-delay:5s;
  -webkit-animation-delay:5s
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}

/* Media queries */
@media (max-width: 550px) {
  .conversations-grid { grid-template-columns: repeat(1, 1fr); }
  .view-conversation-with-australian-scientists .clearfix { display: block; }
  .conversations-filter .views-exposed-widget { margin: 20px 0; }
  .view-conversation-with-australian-scientists h2 { text-align: center; }
}

@media (min-width: 550px) {
  .conversations-grid { grid-template-columns: repeat(2, 1fr); }
  .view-conversation-with-australian-scientists .clearfix { display: block; }
  .conversations-filter .views-exposed-widget { margin: 20px 0; }
  .view-conversation-with-australian-scientists h2 { text-align: center; }
}

@media (min-width: 992px) {
  .conversations-grid { grid-template-columns: repeat(3, 1fr); }
  .view-conversation-with-australian-scientists .clearfix { display: flex; }

  .conversations-filter .form-item-field-scientist-first-name-value,
  .conversations-filter .form-item-field-scientist-last-name-value,
  .conversations-filter .form-item-field-scientist-expertise-tid {
    margin-right: 10px;
    width: 280px;
  }

  .view-conversation-with-australian-scientists .conversations-submit-button {
    margin-left: 68%;
    margin-right: 10px;
  }
  /* Image opacity hover*/
  .conversation-scientist .conversations-img {
    opacity: 0.85;
  }

  .conversation-scientist:hover .conversations-img {
    opacity: 1;
  }
}

@media (min-width: 1200px) {
  .conversations-grid { grid-template-columns: repeat(4, 1fr); }
  .view-conversation-with-australian-scientists .clearfix { display: flex; }

  .conversations-filter .form-item-field-scientist-first-name-value,
  .conversations-filter .form-item-field-scientist-last-name-value,
  .conversations-filter .form-item-field-scientist-expertise-tid {
    margin-right: 26px;
    width: 245px;
  }

  .view-conversation-with-australian-scientists .conversations-submit-button {
    margin-left: 0;
    margin-right: 10px;
  }
}
